#!/bin/sh
rm -rf oasys.cmd*
rm -rf oasys.dbg*
rm -rf oasys.log*
rm -rf output
mkdir output
mkdir output/odb
mkdir output/db
mkdir output/logs
rm -rf `find . -type f -name "oasys.*"`



echo "\n-------------------------------------"
echo "\nCleanup Complete"
echo "\n-------------------------------------\n"
